Loading...
 
Multilingual/i18n

Multilingual/i18n


How to activate Multilingual in 1.8.5 ?

posts: 1

Hi,

how do I activate the Multilingualsupport in TikiWiki ?
I tried to follow
http://doc.tikiwiki.org/tiki-index.php?page=Internationalization+Admin&highlight=multilingual, but the manual differs quite a lot from the actual implementation:


- admin/features: There is no "Mulitlingual" switch
- admin/general: There is no "Detect browser language"

Calling tiki_imexport_languages.php results in "This feature is disables: lang_use_db".

Do I need some extra modules to support multiple languages ?

regards,
Jens

posts: 1586 Canada
You need 1.9 for advanced multilingual handling.

Upcoming Events

No records to display

Menu